## khealthcertificate 23.01.0

=== debian/changelog ===
khealthcertificate (23.01.0-0xneon+22.04+jammy+release+build1) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jun 2023 00:50:52 +0000

khealthcertificate (23.01.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 18 Feb 2023 18:59:33 +0000

khealthcertificate (22.09-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 12 Nov 2022 17:20:07 +0000
