=== debian/control ===
Source: khealthcertificate
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.78.0~),
               kirigami2-dev (>= 5.78.0~),
               libkf5archive-dev (>= 5.78.0~),
               libkf5codecs-dev (>= 5.78.0~),
               libkf5config-dev (>= 5.78.0~),
               libkf5coreaddons-dev (>= 5.78.0~),
               libkf5i18n-dev (>= 5.78.0~),
               libssl-dev,
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
               qtfeedback5-dev,
               qtquickcontrols2-5-dev (>= 5.15.2~),
               zlib1g-dev
Standards-Version: 4.4.1
Vcs-Git: https://invent.kde.org/neon/neon-packaging/khealthcertificate.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/khealthcertificate
Maintainer: Neon CI <neon@kde.org>

Package: libkhealthcertificate1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Parsing of digital vaccination certificates
 Parsing of digital vaccination, test and recovery certificates.

Package: libkhealthcertificate-dev
Architecture: any
Depends: libkhealthcertificate1 (= ${binary:Version}),
         qtbase5-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Parsing of digital vaccination certificates
 Parsing of digital vaccination, test and recovery certificates.

Package: qml-module-org-kde-khealthcertificate
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Parsing of digital vaccination certificates
 Parsing of digital vaccination, test and recovery certificates.
