## khealthcertificate 25.08.1

=== debian/changelog ===
khealthcertificate (25.08.1-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 10:07:45 +0000

khealthcertificate (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:43:11 +0000
