## khealthcertificate 25.08.2+p24.04+vstable+git20251012.2349

=== debian/changelog ===
khealthcertificate (25.08.2+p24.04+vstable+git20251012.2349-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 23:49:41 +0000
