## khealthcertificate 25.08.3+p24.04+vunstable+git20251111.0356

=== debian/changelog ===
khealthcertificate (25.08.3+p24.04+vunstable+git20251111.0356-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 03:56:12 +0000
