## khealthcertificate 25.08.3+p24.04+vunstable+git20251204.0153

=== debian/changelog ===
khealthcertificate (25.08.3+p24.04+vunstable+git20251204.0153-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 01:53:40 +0000
