=== debian/control ===
Source: khealthcertificate
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcodecs-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kirigami2-dev,
               libssl-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               zlib1g-dev
Standards-Version: 4.4.1
Vcs-Git: https://invent.kde.org/neon/neon-packaging/khealthcertificate.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/khealthcertificate
Maintainer: Neon CI <neon@kde.org>

Package: libkhealthcertificate1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Parsing of digital vaccination certificates
 Parsing of digital vaccination, test and recovery certificates.

Package: libkhealthcertificate-dev
Architecture: any
Depends: libkhealthcertificate1 (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Parsing of digital vaccination certificates
 Parsing of digital vaccination, test and recovery certificates.

Package: qml6-module-org-kde-khealthcertificate
Architecture: any
Depends: qml6-module-org-kde-kirigami2,
         qml6-module-qtquick-controls,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Parsing of digital vaccination certificates
 Parsing of digital vaccination, test and recovery certificates.
