## khealthcertificate 25.12.0+p24.04+vstable+git20251208.1058

=== debian/changelog ===
khealthcertificate (25.12.0+p24.04+vstable+git20251208.1058-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 10:58:15 +0000
