## khealthcertificate 25.12.1+p24.04+vstable+git20260131.0203

=== debian/changelog ===
khealthcertificate (25.12.1+p24.04+vstable+git20260131.0203-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:03:27 +0000
