## khealthcertificate 25.12.2

=== debian/changelog ===
khealthcertificate (25.12.2-0zneon+24.04+noble+release+build29) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 08:32:32 +0000

khealthcertificate (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 07:01:56 +0000
