## khealthcertificate 25.12.2+p24.04+vstable+git20260207.0433

=== debian/changelog ===
khealthcertificate (25.12.2+p24.04+vstable+git20260207.0433-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 04:33:24 +0000
